import { DotCMSContentlet } from '../models';

export const PageResponseMock = {
    canCreateTemplate: true,
    containers: {
        '//demo.dotcms.com/application/containers/default/': {
            containerStructures: [
                {
                    id: '77ec7720-bad8-431c-a0a3-6443fe87af73',
                    structureId: 'ce7295c8-df36-46c0-9c98-2fb764e9ec1c',
                    containerInode: 'f6a7e729-56f5-4fc0-a045-9711960b7427',
                    containerId: '69b3d24d-7e80-4be6-b04a-d352d16493ee',
                    code: '#dotParse("//demo.dotcms.com/application/containers/default/calltoaction.vtl")',
                    contentTypeVar: 'CallToAction'
                }
            ],
            contentlets: {
                'uuid-1': [
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064929560,
                        imageMetaData: {
                            modDate: 1716268464265,
                            sha256: '041e8f2a721bf85fc833db50666a892ca9c5fcf816091cb6b6123a08ca701085',
                            length: 33386,
                            title: 'diving.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 33386,
                            name: 'diving.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064929608,
                        description:
                            'World-class diving is at your doorstep. From shore or by boat, you have exclusive access to miles of pristine reefs, where diverse and dramatic undersea landscapes harbor the highest level of marine biodiversity on the planet.',
                        title: 'Diving',
                        body: '<p>Our dive destinations where created to deliver the ultimate dive experience and was established following an extensive search to identify the perfect location for a dive resort in terms of geography, climate, oceanic topography and marine biodiversity. Having identified the premier location, we developed resorts that, despite its remote position, offers a plenitude of facilities and comforts to make a dive trip, and all that surrounds it, an experience that you will cherish.</p>\n<p><strong>Scuba</strong><br />Unlimited diving on pristine, protected coral reefs for all divers be they open-circuit, technical or rebreather.</p>\n<p><strong>Snorkeling</strong><br />Ideal place for snorkelers. The house reef and many dive sites have beautiful shallows on the coral tops.</p>\n<p><strong>Private Dive/Snorkel Guides</strong><br />Let us fulfill your innermost wishes and tailor an exclusive, personalised diving experience to fit your individual needs and desires.</p>\n<p><strong>Underwater photography</strong><br />The photo opportunities here are stupendous and we offer support and equipment of a level that satisfies the many pros who visit us.</p>',
                        baseType: 'CONTENT',
                        inode: 'b77151f2-7206-4b03-862d-68217432d54d',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        owner: 'dotcms.org.1',
                        imageVersion: '/dA/b77151f2-7206-4b03-862d-68217432d54d/image/diving.jpg',
                        identifier: '4694d40b-d9be-4e09-b031-64ee3e7c9642',
                        image: '/dA/4694d40b-d9be-4e09-b031-64ee3e7c9642/image/diving.jpg',
                        imageContentAsset: '4694d40b-d9be-4e09-b031-64ee3e7c9642/image',
                        urlTitle: 'diving',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/diving',
                        creationDate: 1599064929560,
                        url: '/content.e9332c43-dfc2-4aa1-b0d6-60ca3df7cb76',
                        tags: 'snorkeling,waterenthusiast,diving,scuba',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/diving',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 3
                    },
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064928581,
                        imageMetaData: {
                            modDate: 1716268464311,
                            sha256: '4cfeea66800ea90921d311c342ce98223786fa5eb31dc04871bcfe8dc4515800',
                            length: 21426,
                            title: 'box-info-3-270x270.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 21426,
                            name: 'box-info-3-270x270.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064928624,
                        description:
                            'All winter locations have a variety of snowmobiles available for rent to all our registered guests.',
                        title: 'Snowmobiling',
                        body: '<p>Experience the rush of snowmobiling through spectacular terrain. With thousands of miles of groomed and ungroomed trails to choose from, you&rsquo;ll never run out of new places to ride. When you&rsquo;ve had your fill of thrills in the unmatched scenery, head back to town and warm up with hot cocoa&mdash;or a local brew&mdash;by a crackling fire.</p>\n<p>Discover the scenic backwoods with our experienced guides! Use one of our machines or bring you own!<br /><br />A full service vacation that includes all meals, lodging, amenities, and guide service to 1500+ miles of groomed, secondary, and mountain snowmobile trails from your cabin door. There is also ample opportunity for you to enjoy &ldquo;off trail &rdquo; play areas. Guests enjoy our hideaway location - with lots of places to snowmobile, awesome scenery, abundant wildlife, and no crowds. From our ranch you can access over 600 miles of groomed trails - with another1000 miles of secondary trails - and lots of off-trail play areas.<br /><br />You could easily spend a week here and ride different country every day. Annual snowfall ranges from 140&rdquo; at the ranch and up to 500&rdquo; in the surrounding mountains!</p>',
                        baseType: 'CONTENT',
                        inode: 'bec05965-653e-4148-a59c-ac9682d91e54',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Snowmobiling',
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/bec05965-653e-4148-a59c-ac9682d91e54/image/box-info-3-270x270.jpg',
                        identifier: '6ac5921e-e062-49a6-9808-f41aff9343c5',
                        image: '/dA/6ac5921e-e062-49a6-9808-f41aff9343c5/image/box-info-3-270x270.jpg',
                        imageContentAsset: '6ac5921e-e062-49a6-9808-f41aff9343c5/image',
                        urlTitle: 'snowmobiling',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/snowmobiling',
                        creationDate: 1599064928581,
                        url: '/content.3614c9b2-f329-4d94-9c8e-143d5b254870',
                        tags: 'snowmobile,winterenthusiast',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/snowmobiling',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    }
                ],
                'uuid-2': [
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1617890012618,
                        imageMetaData: {
                            modDate: 1716268463813,
                            sha256: '01bed04a0807b45245d38188da3bece44e42fcdd0cf8e8bfe0585e8bd7a61913',
                            length: 15613,
                            title: 'box-info-2-270x270.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 15613,
                            name: 'box-info-2-270x270.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1617890012681,
                        description:
                            "Snowboarding, once a prime route for teen rebellion, today is definitely mainstream. Those teens — both guys and Shred Bettys, who took up snowboarding in the late '80s and '90s now are riding with their kids.",
                        title: 'Snowboarding',
                        body: "<p>As with skiing, there are different styles of riding. Free-riding is all-mountain snowboarding on the slopes, in the trees, down the steeps and through the moguls. Freestyle is snowboarding in a pipe or park filled with rails, fun boxes and other features.<br /><br />Snowboarding parks are designed for specific skill levels, from beginner parks with tiny rails hugging the ground to terrain parks with roller-coaster rails, fun boxes and tabletops for more experienced snowboarders.<br /><br />Whether you're a first-timer or already comfortable going lip-to-lip in a pipe, there are classes and special clinics for you at our ski and snowboard resorts. Our resorts offer multiday clinics, so if you're headed to ski this winter, consider wrapping your vacation dates around a snowboarding clinic.</p>",
                        baseType: 'CONTENT',
                        inode: 'd77576ce-6e3a-4cf3-b412-8e5209f56cae',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Snowboarding',
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/d77576ce-6e3a-4cf3-b412-8e5209f56cae/image/box-info-2-270x270.jpg',
                        identifier: '574f0aec-185a-4160-9c17-6d037b298318',
                        image: '/dA/574f0aec-185a-4160-9c17-6d037b298318/image/box-info-2-270x270.jpg',
                        imageContentAsset: '574f0aec-185a-4160-9c17-6d037b298318/image',
                        urlTitle: 'snowboarding',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/snowboarding',
                        creationDate: 1599064927605,
                        url: '/content.2f6fe5b8-a2cc-4ecb-a868-db632d695fca',
                        tags: 'snowboarding,winterenthusiast',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/snowboarding',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    },
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064928089,
                        imageMetaData: {
                            modDate: 1716268463631,
                            sha256: '07b3d78da174c14744c865ac82e34cdada87f846f8e48cf55f9cc6731da0dc1b',
                            length: 18643,
                            title: 'surfing.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 18643,
                            name: 'surfing.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064928140,
                        description:
                            'The search for the perfect wave is never-ending, but the journey itself is incredibly fulfilling. Visit one of our surf resorts and get one step closer to finding nirvana.',
                        title: 'Surfing',
                        body: '<p>Is your surfboard always leaning against the wall next to the door, waiting to be grabbed on the run? Do you organize your whole week around those hours spent outdoors doing what you love most? Are you happy when there&rsquo;s an offshore wind and do you feel irritated when wind conditions are not quite right? Well, my friend, I&rsquo;m afraid that you may already be addicted to surfing.<br /><br />Regardless of your level, whether you&rsquo;re into big wave surfing or still a kook, there&rsquo;s no denying that surfing gives you quite the adrenaline rush. But it&rsquo;s not necessarily the danger that gets you hooked, there are a bunch of other factors that contribute to the natural high: the setting, the anticipation, the rewards, all result in a surge of feel-good chemicals &ndash; endorphins, dopamine, and serotonin.</p>',
                        baseType: 'CONTENT',
                        inode: '3bf914e1-1f42-4ee1-8264-9e7b807af712',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Surfing Vactions',
                        owner: 'dotcms.org.1',
                        imageVersion: '/dA/3bf914e1-1f42-4ee1-8264-9e7b807af712/image/surfing.jpg',
                        identifier: '8ccfa397-4369-44bb-b450-33151387eb02',
                        image: '/dA/8ccfa397-4369-44bb-b450-33151387eb02/image/surfing.jpg',
                        imageContentAsset: '8ccfa397-4369-44bb-b450-33151387eb02/image',
                        urlTitle: 'surfing',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/surfing',
                        creationDate: 1599064928089,
                        url: '/content.6def68a6-67f4-4f56-b8fc-118b3daab841',
                        tags: 'surfing,waterenthusiast',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/surfing',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    }
                ],
                'uuid-3': [
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064929068,
                        imageMetaData: {
                            modDate: 1716268464105,
                            sha256: '028e5fa94f67eecdac5616925246dfd713c8ddbe710fc1a6349512f1c59f378d',
                            length: 14358,
                            title: 'box-info-1-270x270.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 14358,
                            name: 'box-info-1-270x270.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064929116,
                        description:
                            "Skiing is the best family sport because it's so much more than a sport: it's a medium of shared experiences in a living, breathing culture of connection.",
                        title: 'Skiing',
                        body: "<p>Admiring the dramatic mountain landscape from atop the ski lift, feeling the cold air nipping at your cheeks, experiencing the rush of adrenaline as you carve the snow &ndash; there's nothing quite like a day on the slopes. And while the mountain conditions are top priority, our ski vacation spots also boast charming towns and lively apr&egrave;s-ski scenes to explore. Factors like resort variety, scenic beauty, annual snowfall and overall atmosphere, we have the world's best places to ski. Wondering where to go? Take a peek at the destinations, and don't forget to vote for your favorites.</p>",
                        baseType: 'CONTENT',
                        inode: '278aa6dc-57cd-4cf6-ac18-df48c2430cb1',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Skiing',
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/278aa6dc-57cd-4cf6-ac18-df48c2430cb1/image/box-info-1-270x270.jpg',
                        identifier: '6a8102b5-fdb0-4ad5-9a5d-e982bcdb54c8',
                        image: '/dA/6a8102b5-fdb0-4ad5-9a5d-e982bcdb54c8/image/box-info-1-270x270.jpg',
                        imageContentAsset: '6a8102b5-fdb0-4ad5-9a5d-e982bcdb54c8/image',
                        urlTitle: 'skiing',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/skiing',
                        creationDate: 1599064929068,
                        url: '/content.97dded8a-f260-4730-aa99-56c9ea01c16d',
                        tags: 'skiing,winterenthusiast',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/skiing',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    },
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064927114,
                        imageMetaData: {
                            modDate: 1716268463430,
                            sha256: 'd87e67d27c4f1b431d44ef5fdcadc2b1f816d55e60796bba0ae0dd9b90cfe02c',
                            length: 22168,
                            title: 'costa-rica-fishing.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 22168,
                            name: 'costa-rica-fishing.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064927161,
                        description:
                            'Do you know exactly which fish you are trying to catch? If not, you can learn about all the different types of fish you can catch in Costa Rica. Plus we let you know where the best places to catch them.',
                        title: 'Sport Fishing',
                        body: '<p>Encompassing an area as vast as the European continent, French Polynesia is a playground for amateur sport fishermen. French Polynesian fishermen head out armed only with a fishing pole and a harness to the great blue where they confront species known for their fighting qualities: tuna, swordfish and of course the Marlin (Haura,in Tahitian). The largest of the catch can weigh over 500 kilos!</p>\n<p>The fact that Polynesian waters harbor so many of these giants, draws in many sport fishermen. At the end of March, the 11th Tahitian Billfish Tournament will bring together over 60 fishing boats and expects to attract many foreign crews. During the four-day tournament, the boats will search out these huge fish along the coasts of Tahiti for a truly adrenalin charged experience.</p>',
                        baseType: 'CONTENT',
                        inode: 'aeb77b14-02ab-42ec-aea6-499c8e0bcba1',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Costa Rica boasts some of the best sportfishing',
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/aeb77b14-02ab-42ec-aea6-499c8e0bcba1/image/costa-rica-fishing.jpg',
                        identifier: '50351143-3ba6-4c54-9e9b-0d8a90d2f9b0',
                        image: '/dA/50351143-3ba6-4c54-9e9b-0d8a90d2f9b0/image/costa-rica-fishing.jpg',
                        imageContentAsset: '50351143-3ba6-4c54-9e9b-0d8a90d2f9b0/image',
                        urlTitle: 'sport-fishing',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/sport-fishing',
                        creationDate: 1599064927114,
                        url: '/content.b1dcbe8a-d81f-405e-a176-4aa4a6a0b0a3',
                        tags: 'sport fishing,fishing',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/sport-fishing',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    }
                ],
                'uuid-4': [
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064926137,
                        imageMetaData: {
                            modDate: 1716268463519,
                            sha256: '729049464994cc3b93b27f9478e907107e7407a14544c619d6efa90dd19a16f3',
                            length: 24219,
                            title: 'white-water-raft-2.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 24219,
                            name: 'white-water-raft-2.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064926184,
                        description:
                            'For those looking for a thrill, we offer some of the worlds bets white water rafting. Class II - IV rivers.',
                        title: 'White Water Rafting',
                        body: '<p>Between the year-round warm water and the natural beauty the country has to offer, a trip to Costa Rica presents the opportunity for world-class rafting in a tropical paradise. Costa Rica has 14 major river systems that begin in the volcanic mountain ranges and flow out towards the Caribbean Sea, the Pacific Ocean, the San Juan River, or Lake Nicaragua &mdash; with plenty of waterfalls along the way. These rivers produce world-famous white-water rapids, as well as beautiful scenery along the banks.<br /><br /><strong>Choose Your White Water Rafting Adventure.</strong><br />We have a wide range of options when it comes to rafting adventures, with both single day tours and multi-day white water excursions available, and river difficulties varying from the calm stroll of Class I rivers to the extreme thrill of Class V rivers. So, whether you&rsquo;d like to take an easy float down the river to spot wildlife with the whole family, or you&rsquo;re interested in challenging yourself on adrenaline-packed rapids with nicknames such as &ldquo;La Boca del Diablo,&rdquo; there&rsquo;s a whitewater rafting trip for you.</p>',
                        baseType: 'CONTENT',
                        inode: '72736205-e217-4f69-a28c-4e3496512d73',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'White Water Rafting in Tropical Rain Forests',
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/72736205-e217-4f69-a28c-4e3496512d73/image/white-water-raft-2.jpg',
                        identifier: '0e9340f8-08d2-46e3-ae25-be0137c575d0',
                        image: '/dA/0e9340f8-08d2-46e3-ae25-be0137c575d0/image/white-water-raft-2.jpg',
                        imageContentAsset: '0e9340f8-08d2-46e3-ae25-be0137c575d0/image',
                        urlTitle: 'white-water-rafting',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/white-water-rafting',
                        creationDate: 1599064926137,
                        url: '/content.a5f36908-8c57-46c0-9ee5-c37e065087d9',
                        tags: 'white water rafting,ecoenthusiast',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/white-water-rafting',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 3
                    },
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1599064930049,
                        imageMetaData: {
                            modDate: 1716268463545,
                            sha256: '7e1cf9d3c8c144f592af72658456031c8283bfe4a5ecce3e188c71aa7b1e590e',
                            length: 37207,
                            title: 'zip-line.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 37207,
                            name: 'zip-line.jpg',
                            width: 270,
                            contentType: 'image/jpeg',
                            height: 270
                        },
                        publishDate: 1599064930101,
                        description:
                            'Ever wondered what it is like to fly through the forest canopy? Zip-lining ais the best way to explore the forest canopy, where thick branches serve as platforms for the adventurous traveler, more than 100 feet above the forest floor.',
                        title: 'Zip-Lining',
                        body: '<p>Ever wondered what it is a monkey finds so fascinating about the forest canopy? Costa Rica is a pioneer in canopy exploration, where thick branches serve as platforms for the adventurous traveler, more than 100 feet above the jungle floor. If you&rsquo;re wondering why you&rsquo;d want to head to the top of a tree just to look around, remember that 90% of Costa Rica animals and 50% of plant species in rainforests live in the upper levels of the trees. When you explore that far off the ground, the view is something you&rsquo;ll never forget! A Costa Rica zip line tour, hanging bridges hike, or aerial tram tour are all fantastic ways to take advantage of Costa Rica&rsquo;s stunning forest canopy views.</p>\n<p>Almost anyone of any age and physical condition can enjoy a Costa Rica zip line adventure as it is not strenuous. Secured into a harness and attached to a sturdy cable, you will have the opportunity to fly through the rainforest canopy and experience a bird&rsquo;s eye view of the lively forest below. A Costa Rica zip line is about a five hour adventure that operates rain or shine all year and is led by bilingual guides. For the non-adrenaline junkie, the aerial tram can take you through the rainforest in comfort and safety. Prefer to linger? Hanging bridges offer panoramic views for acres, and an experienced guide will be happy to point out a variety of birds and animals.</p>',
                        baseType: 'CONTENT',
                        inode: '8df9a375-0386-401c-b5d6-da21c1c5c301',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '778f3246-9b11-4a2a-a101-e7fdf111bdad',
                        contentType: 'Activity',
                        live: true,
                        altTag: 'Zip-line',
                        owner: 'dotcms.org.1',
                        imageVersion: '/dA/8df9a375-0386-401c-b5d6-da21c1c5c301/image/zip-line.jpg',
                        identifier: '50757fb4-75df-4e2c-8335-35d36bdb944b',
                        image: '/dA/50757fb4-75df-4e2c-8335-35d36bdb944b/image/zip-line.jpg',
                        imageContentAsset: '50757fb4-75df-4e2c-8335-35d36bdb944b/image',
                        urlTitle: 'zip-lining',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        URL_MAP_FOR_CONTENT: '/activities/zip-lining',
                        creationDate: 1599064930050,
                        url: '/content.c17f9c4c-ad14-4777-ae61-334ee6c9fcbf',
                        tags: 'ecoenthusiast,zip-lining',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        urlMap: '/activities/zip-lining',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 2
                    }
                ]
            },
            container: {
                archived: false,
                categoryId: 'f6a7e729-56f5-4fc0-a045-9711960b7427',
                deleted: false,
                friendlyName: 'container',
                hostId: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                hostName: 'demo.dotcms.com',
                iDate: 1687784158222,
                idate: 1687784158222,
                identifier: '69b3d24d-7e80-4be6-b04a-d352d16493ee',
                inode: 'f6a7e729-56f5-4fc0-a045-9711960b7427',
                languageId: 1,
                live: true,
                locked: false,
                maxContentlets: 25,
                title: 'Default'
            }
        },
        '//demo.dotcms.com/application/containers/banner/': {
            containerStructures: [
                {
                    id: 'f87da091-44eb-4662-8cd1-16d31afa14a8',
                    structureId: '4c441ada-944a-43af-a653-9bb4f3f0cb2b',
                    containerInode: '1d9165ad-f8ea-4006-8017-b103eb0d9f9b',
                    containerId: '5e8c9a71-8cae-4d96-a2f7-d25b9cf69a83',
                    code: '#dotParse("//demo.dotcms.com/application/containers/banner/banner.vtl")',
                    contentTypeVar: 'Banner'
                }
            ],
            contentlets: {
                'uuid-1': [
                    {
                        hostName: 'demo.dotcms.com',
                        modDate: 1716324004216,
                        imageMetaData: {
                            modDate: 1716268463471,
                            sha256: 'd9c3c87a691fe062ce370ddda2e9a71fa333739260711f93d5a82f56a08c1703',
                            length: 1158082,
                            title: 'adventure-boat-exotic-1371360.jpg',
                            editableAsText: false,
                            version: 20220201,
                            isImage: true,
                            fileSize: 1158082,
                            name: 'adventure-boat-exotic-1371360.jpg',
                            width: 1400,
                            contentType: 'image/jpeg',
                            height: 679
                        },
                        link: '/store/category/apparel/#products-title',
                        publishDate: 1716324004446,
                        caption: 'Look Great Doing it. Stock up on New Apparel!!',
                        title: 'Explore the World II',
                        baseType: 'CONTENT',
                        inode: '84534373-582a-4e62-8189-03abd0435778',
                        archived: false,
                        ownerName: 'Admin User',
                        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                        working: true,
                        locked: false,
                        stInode: '4c441ada-944a-43af-a653-9bb4f3f0cb2b',
                        contentType: 'Banner',
                        live: true,
                        owner: 'dotcms.org.1',
                        imageVersion:
                            '/dA/84534373-582a-4e62-8189-03abd0435778/image/adventure-boat-exotic-1371360.jpg',
                        identifier: '2e5d54e6-7ea3-4d72-8577-b8731b206ca0',
                        buttonText: '20% Off - Shop Now',
                        image: '/dA/2e5d54e6-7ea3-4d72-8577-b8731b206ca0/image/adventure-boat-exotic-1371360.jpg',
                        imageContentAsset: '2e5d54e6-7ea3-4d72-8577-b8731b206ca0/image',
                        publishUserName: 'Admin User',
                        publishUser: 'dotcms.org.1',
                        languageId: 1,
                        creationDate: 1599247961410,
                        textColor: '#FFFFFF',
                        url: '/content.8b12d62d-5253-44b9-a2d0-8c4e5ec06e68',
                        tags: 'beach',
                        layout: '1',
                        titleImage: 'image',
                        modUserName: 'Admin User',
                        hasLiveVersion: true,
                        folder: 'SYSTEM_FOLDER',
                        hasTitleImage: true,
                        sortOrder: 0,
                        modUser: 'dotcms.org.1',
                        onNumberOfPages: 1
                    }
                ]
            },
            container: {
                archived: false,
                categoryId: '1d9165ad-f8ea-4006-8017-b103eb0d9f9b',
                deleted: false,
                friendlyName: 'container',
                hostId: '48190c8c-42c4-46af-8d1a-0cd5db894797',
                hostName: 'demo.dotcms.com',
                iDate: 1600437115745,
                idate: 1600437115745,
                identifier: '5e8c9a71-8cae-4d96-a2f7-d25b9cf69a83',
                inode: '1d9165ad-f8ea-4006-8017-b103eb0d9f9b',
                languageId: 1,
                live: true,
                locked: false,
                maxContentlets: 25,
                sortOrder: 0,
                source: 'FILE',
                title: 'Banner',
                type: 'containers',
                useDiv: false,
                versionId: '5e8c9a71-8cae-4d96-a2f7-d25b9cf69a83',
                versionType: 'containers',
                working: true
            }
        },
        SYSTEM_CONTAINER: {
            containerStructures: [],
            contentlets: {
                'uuid-1': []
            },
            container: {
                archived: false,
                categoryId: 'SYSTEM_CONTAINER',
                code: '<style>\n.system_container {\n    border: 1px solid #b3b1b8;\n    gap: 20px;\n    padding: 10px;\n    display: flex;\n    background: white;\n    margin: 20px;\n}\n\n.system_container .card_logo {\n    width: 150px;\n    height: 150px;\n    overflow: hidden;\n    display: flex;\n    align-items: center;\n    justify-content: center;\n}\n    \n.system_container .card_logo .material-icons {\n    font-size: 150px\n}\n\n.system_container .card_logo img {\n    width: 100%;\n    height: 100%;\n    object-fit: cover;\n    object-position: center;\n}\n\n.system_container .card_body {\n    width: calc(100% - 150px);\n    flex-grow: 1;\n    display: flex;\n    flex-direction: column;\n}\n\n.system_container .card_header {\n    flex-grow: 1;\n    overflow: hidden;\n    margin-bottom: 15px;\n}\n\n.system_container .card_footer {\n    display: flex;\n    align-items: center;\n    gap: 10px;\n}\n\n.system_container .card_title h1 {\n    overflow: hidden;\n    font-size: 40px;\n    margin: 0;\n    margin-bottom: 10px;\n    text-overflow: ellipsis;\n    white-space: nowrap;\n}\n\n.system_container .content_type {\n    background-color: #b3b1b8;\n    display: inline-block;\n    color: white;\n    padding: 4px 6px;\n    text-align: center;\n    border-radius: 5px;\n    font-size: .75rem;\n}\n\n.system_container .lang {\n    border-radius: 2px;\n    font-size: 12px;\n    padding: 0 0.25em;\n    display: inline-block;\n    background-color: transparent;\n    border: solid 1px #6f5fa3;\n    color: #6f5fa3;\n}\n\n.system_container .status {\n    border-radius: 50%;\n    border: solid 2px;\n    box-sizing: border-box;\n    height: 20px;\n    width: 20px;\n}\n\n.system_container .status.live {\n    background: #27b970;\n}\n\n.system_container .status.working {\n    background: transparent;\n}\n\n@media (max-width: 640px) {\n    .system_container {\n        flex-direction: column;\n        max-width: 250px;\n        gap: 5px;\n        padding: 0;\n        margin: 20px auto;\n    }\n    \n    .system_container .card_logo {\n        width: 250px;\n        height: 200px;\n        overflow: hidden;\n        font-size: 200px;\n    }\n    \n    .system_container .card_logo .material-icons {\n        font-size: 200px;\n    }\n    \n    .system_container .card_body {\n        padding: 10px;\n        width: 100%;\n    }\n    \n    .system_container .card_title {\n        width: calc(100% - 20px);\n        font-size: 40px;\n    }\n}\n</style>\n\n\n#set($language = $languagewebapi.getLanguage("$!{dotContentMap.languageId}"))\n\n<div class="system_container">\n    <div class="card_logo" id="logo-image-$!{dotContentMap.inode}"></div>\n    <div class="card_body">\n        <div class="card_header">\n            <div class="card_title">\n                <h1>$!{dotContentMap.title}</h1>\n            </div>\n           <span class="content_type">$!{dotContentMap.contentType.name}</span>\n        </div>\n        <div class="card_footer">\n            <div class="status #if($dotContentMap.isLive())live#{else}working#end"></div>\n            <span class="lang">$!{language}</span>\n        </div>\n    </div>\n</div>\n\n<script type="text/javascript">\n\n    // Adding the image using JavaScript avoids displaying a broken image for milliseconds\n    (function autoexecute() {\n        const image = new Image();\n        image.onload=imageFound;\n        image.onerror=imageNotFound;\n        image.src="/dA/$!{dotContentMap.inode}";\n\n        function imageFound() {\n            const div = document.getElementById(`logo-image-$!{dotContentMap.inode}`);\n            div.appendChild(image);\n        }\n\n        function imageNotFound() {\n            const div = document.getElementById(`logo-image-$!{dotContentMap.inode}`);\n            div.innerHTML = `<span class="material-icons">$!{dotContentMap.contentType.icon}</span>`;\n        }\n    })()\n    \n</script>',
                deleted: false,
                friendlyName: 'System Container',
                iDate: 1716356412597,
                idate: 1716356412597,
                identifier: 'SYSTEM_CONTAINER',
                inode: 'SYSTEM_CONTAINER',
                live: true,
                locked: false,
                useDiv: false,
                versionId: 'SYSTEM_CONTAINER',
                versionType: 'containers',
                working: false
            }
        }
    },
    layout: {
        width: '',
        title: 'anonymouslayout1600437132653',
        header: true,
        footer: true,
        body: {
            rows: [
                {
                    columns: [
                        {
                            containers: [
                                {
                                    identifier: '//demo.dotcms.com/application/containers/banner/',
                                    uuid: '1'
                                }
                            ],
                            widthPercent: 100,
                            leftOffset: 1,
                            styleClass: 'banner-tall',
                            preview: false,
                            width: 12,
                            left: 0
                        }
                    ],
                    styleClass: 'p-0 banner-tall'
                },
                {
                    columns: [
                        {
                            containers: [
                                {
                                    identifier: '//demo.dotcms.com/application/containers/default/',
                                    uuid: '1'
                                }
                            ],
                            widthPercent: 25,
                            leftOffset: 1,
                            styleClass: '',
                            preview: false,
                            width: 3,
                            left: 0
                        },
                        {
                            containers: [
                                {
                                    identifier: '//demo.dotcms.com/application/containers/default/',
                                    uuid: '2'
                                }
                            ],
                            widthPercent: 25,
                            leftOffset: 4,
                            styleClass: '',
                            preview: false,
                            width: 3,
                            left: 3
                        },
                        {
                            containers: [
                                {
                                    identifier: '//demo.dotcms.com/application/containers/default/',
                                    uuid: '3'
                                }
                            ],
                            widthPercent: 25,
                            leftOffset: 7,
                            styleClass: '',
                            preview: false,
                            width: 3,
                            left: 6
                        },
                        {
                            containers: [
                                {
                                    identifier: '//demo.dotcms.com/application/containers/default/',
                                    uuid: '4'
                                }
                            ],
                            widthPercent: 25,
                            leftOffset: 10,
                            styleClass: '',
                            preview: false,
                            width: 3,
                            left: 9
                        }
                    ],
                    styleClass: null
                },
                {
                    columns: [
                        {
                            containers: [
                                {
                                    identifier: 'SYSTEM_CONTAINER',
                                    uuid: '1'
                                }
                            ],
                            widthPercent: 100,
                            leftOffset: 1,
                            styleClass: '',
                            preview: false,
                            width: 12,
                            left: 0
                        }
                    ],
                    styleClass: null
                }
            ]
        },
        sidebar: null
    },
    numberContents: 9,
    page: {
        __icon__: 'pageIcon',
        archived: false,
        baseType: 'HTMLPAGE',
        cachettl: '0',
        canEdit: true,
        canLock: true,
        canRead: true,
        canonicalUrl: '/',
        contentType: 'htmlpageasset',
        creationDate: 1599065449560,
        deleted: false,
        description: 'TravelLux - Your Destination for Exclusive Experiences',
        extension: 'page',
        folder: 'SYSTEM_FOLDER',
        friendlyName: 'TravelLux - Your Destination for Exclusive Experiences',
        hasLiveVersion: true,
        hasTitleImage: true,
        host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
        hostName: 'demo.dotcms.com',
        httpsRequired: false,
        identifier: 'a9f30020-54ef-494e-92ed-645e757171c2',
        inode: 'f9ce2b8e-eb06-4218-b036-9f266e2113b9',
        isContentlet: true,
        languageId: 1,
        live: true,
        liveInode: 'f9ce2b8e-eb06-4218-b036-9f266e2113b9',
        locked: true,
        lockedBy: 'dotcms.org.1',
        lockedByName: 'Admin User',
        lockedOn: 1690313868046,
        metaDescription:
            'dotCMS provides a user-friendly interface for creating, editing, and publishing content. This starter site is designed to demonstrate some the basic features of dotCMS.',
        mimeType: 'application/dotpage',
        modDate: 1689887118429,
        modUser: 'dotcms.org.1',
        modUserName: 'Admin User',
        name: 'index',
        ogDescription:
            'dotCMS provides a user-friendly interface for creating, editing, and publishing content. This starter site is designed to demonstrate some the basic features of dotCMS.',
        ogImage: 'eb372522595f11163666d29c786d5a9e',
        ogTitle: 'dotCMS Hybrid Content Management System Demo Site',
        ogType: 'website',
        owner: 'dotcms.org.1',
        ownerName: 'Admin User',
        pageTitle: 'dotCMS Demo Site',
        pageURI: '/index',
        pageUrl: 'index',
        path: '/index',
        publishDate: 1689887118802,
        publishUser: 'dotcms.org.1',
        publishUserName: 'Admin User',
        searchEngineIndex: 'index,follow,snippet',
        shortyLive: 'f9ce2b8eeb',
        shortyWorking: 'f9ce2b8eeb',
        sitemapImportance: '1.0',
        sortOrder: 0,
        stInode: 'c541abb1-69b3-4bc5-8430-5e09e5239cc8',
        statusIcons:
            "<span class='greyDotIcon' style='opacity:.4'></span><span class='liveIcon'></span><span class='lockIcon'></span>",
        template: 'fdc739f6-fe53-4271-9c8c-a3e05d12fcac',
        title: 'Home',
        titleImage: 'ogImage',
        type: 'htmlpage',
        url: '/index',
        working: true,
        workingInode: 'f9ce2b8e-eb06-4218-b036-9f266e2113b9'
    },
    site: {
        lowIndexPriority: false,
        variantId: 'DEFAULT',
        default: true,
        aliases: 'localhost\n127.0.0.1',
        inode: '59bb8831-6706-4589-9ca0-ff74016e02b2',
        hostname: 'demo.dotcms.com',
        tagStorage: 'SYSTEM_HOST',
        hostThumbnail: null,
        systemHost: false,
        parent: true,
        structureInode: '855a2d72-f2f3-4169-8b04-ac5157c4380c',
        name: 'demo.dotcms.com',
        owner: 'dotcms.org.1',
        permissionType: 'com.dotmarketing.portlets.contentlet.model.Contentlet',
        permissionId: '48190c8c-42c4-46af-8d1a-0cd5db894797',
        identifier: '48190c8c-42c4-46af-8d1a-0cd5db894797',
        modDate: 1634235141702,
        type: 'contentlet',
        live: true,
        host: 'SYSTEM_HOST',
        new: false,
        folder: 'SYSTEM_FOLDER',
        languageId: 1,
        modUser: 'dotcms.org.1',
        title: 'demo.dotcms.com',
        archived: false,
        sortOrder: 0,
        fileAsset: false,
        working: true,
        indexPolicyDependencies: 'DEFER',
        categoryId: '59bb8831-6706-4589-9ca0-ff74016e02b2',
        versionId: '48190c8c-42c4-46af-8d1a-0cd5db894797',
        contentTypeId: '855a2d72-f2f3-4169-8b04-ac5157c4380c',
        titleImage: null,
        htmlpage: false,
        dotAsset: false,
        persona: false,
        form: false,
        vanityUrl: false,
        keyValue: false,
        languageVariable: false,
        locked: false
    },
    template: {
        iDate: 1562013807321,
        type: 'template',
        owner: '',
        inode: '446da365-352f-4ac9-8d0d-4083e68a787e',
        identifier: 'fdc739f6-fe53-4271-9c8c-a3e05d12fcac',
        source: 'DB',
        title: 'anonymous_layout_1600437132653',
        friendlyName: '',
        modDate: 1716492043079,
        modUser: 'system',
        sortOrder: 0,
        showOnMenu: false,
        body: 'null',
        image: '',
        drawed: true,
        drawedBody:
            '{"width":"","title":"anonymouslayout1600437132653","header":true,"footer":true,"body":{"rows":[{"columns":[{"containers":[{"identifier":"//demo.dotcms.com/application/containers/banner/","uuid":"1"}],"widthPercent":100,"leftOffset":1,"styleClass":"banner-tall","preview":false,"width":12,"left":0}],"styleClass":"p-0 banner-tall"},{"columns":[{"containers":[{"identifier":"//demo.dotcms.com/application/containers/default/","uuid":"1"}],"widthPercent":25,"leftOffset":1,"styleClass":"","preview":false,"width":3,"left":0},{"containers":[{"identifier":"//demo.dotcms.com/application/containers/default/","uuid":"2"}],"widthPercent":25,"leftOffset":4,"styleClass":"","preview":false,"width":3,"left":3},{"containers":[{"identifier":"//demo.dotcms.com/application/containers/default/","uuid":"3"}],"widthPercent":25,"leftOffset":7,"styleClass":"","preview":false,"width":3,"left":6},{"containers":[{"identifier":"//demo.dotcms.com/application/containers/default/","uuid":"4"}],"widthPercent":25,"leftOffset":10,"styleClass":"","preview":false,"width":3,"left":9}]},{"columns":[{"containers":[{"identifier":"SYSTEM_CONTAINER","uuid":"1"}],"widthPercent":100,"leftOffset":1,"styleClass":"","preview":false,"width":12,"left":0}]}]}}',
        countAddContainer: 0,
        countContainers: 0,
        theme: 'd7b0ebc2-37ca-4a5a-b769-e8a3ff187661',
        header: 'null',
        footer: 'null',
        anonymous: true,
        template: false,
        live: false,
        archived: false,
        working: true,
        deleted: false,
        versionType: 'template',
        versionId: 'fdc739f6-fe53-4271-9c8c-a3e05d12fcac',
        permissionId: 'fdc739f6-fe53-4271-9c8c-a3e05d12fcac',
        name: 'anonymous_layout_1600437132653',
        locked: false,
        permissionType: 'com.dotmarketing.portlets.templates.model.Template',
        new: false,
        categoryId: '446da365-352f-4ac9-8d0d-4083e68a787e',
        idate: 1562013807321,
        canEdit: true
    },
    viewAs: {
        visitor: {
            tags: [],
            device: 'COMPUTER',
            isNew: true,
            userAgent: {
                operatingSystem: 'MAC_OS_X',
                browser: 'CHROME12',
                id: 50990865,
                browserVersion: {
                    version: '0.0.0.0',
                    majorVersion: '125',
                    minorVersion: '0'
                }
            },
            referer: 'http://localhost:3000/',
            personas: {}
        },
        language: {
            id: 1,
            languageCode: 'en',
            countryCode: 'US',
            language: 'English',
            country: 'United States',
            isoCode: 'en-us'
        },
        mode: 'EDIT_MODE',
        variantId: 'DEFAULT'
    }
};

export const PageResponseOneRowMock = {
    ...PageResponseMock,
    layout: {
        ...PageResponseMock.layout,
        body: {
            ...PageResponseMock.layout.body,
            rows: [PageResponseMock.layout.body.rows[0]]
        }
    }
};

export const NavMock = {
    children: [
        {
            code: null,
            folder: 'fa455fb5-b961-4d0c-9e63-e79a8ba8622a',
            hash: 1851560015,
            host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
            href: '/blog',
            languageId: 1,
            order: 0,
            target: '_self',
            title: 'Travel Blog',
            type: 'folder'
        },
        {
            code: null,
            folder: '6c8a2ac4-36a7-4b01-b9c0-c2c1d91ddfdb',
            hash: 888578018,
            host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
            href: '/destinations',
            languageId: 1,
            order: 1,
            target: '_self',
            title: 'Destinations',
            type: 'folder'
        },
        {
            code: null,
            folder: '8027c7b2-61cb-46f0-ac81-3771efdfbe4c',
            hash: 1519987246,
            host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
            href: '/store',
            languageId: 1,
            order: 2,
            target: '_self',
            title: 'Store',
            type: 'folder'
        },
        {
            code: null,
            folder: 'd54e36f2-12da-4721-a7c5-45fd3fb652cd',
            hash: 1642975162,
            host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
            href: '/members',
            languageId: 1,
            order: 3,
            target: '_self',
            title: 'Members Only',
            type: 'folder'
        },
        {
            code: null,
            folder: '9c5e78a9-62ce-48e0-99ce-6817b0f5c2f3',
            hash: 1807344928,
            host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
            href: '/contact-us',
            languageId: 1,
            order: 4,
            target: '_self',
            title: 'Contact Us',
            type: 'folder'
        }
    ],
    code: null,
    folder: 'SYSTEM_FOLDER',
    hash: 994054630,
    host: '48190c8c-42c4-46af-8d1a-0cd5db894797',
    href: '/System foldersystem folder',
    languageId: 1,
    order: 0,
    target: '_self',
    title: 'System folder',
    type: 'folder'
};

export const dotcmsContentletMock: DotCMSContentlet = {
    archived: false,
    baseType: '',
    contentType: '',
    folder: '',
    hasTitleImage: false,
    host: '',
    hostName: '',
    identifier: '',
    inode: '',
    languageId: 1,
    live: false,
    locked: false,
    modDate: '',
    modUser: '',
    modUserName: '',
    owner: '',
    sortOrder: 1,
    stInode: '',
    title: 'This is my editable title',
    titleImage: '',
    url: '',
    working: false
};
